Koozali.org formerly Contribs.org

Need to Update ClamAV

Need to Update ClamAV
« on: March 06, 2007, 03:49:30 PM »
I am currently running SME 6.5, which I know is outdated and no longer supported.  But I cannot upgrade until school lets out; many staff members depend on e-mail server right now.  My ClamAV is outdated and can no longer get new virus defs, so I need to upgrade the engine.  Can't do it by YUM, since 6.5 is no longer supported.  I need step-by-step instructions on how to upgrade my ClamAV engine and then update the defs.  Thanks in advance.

Correction!
« Reply #1 on: March 06, 2007, 05:41:43 PM »
Correction.  I am still getting virus defs on a daily basis, so I guess I won't worry about upgrading and will sit tight until the time comes that I can upgrade the whole server to SME 7.x.